<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld1406m300" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">现金日记帐报表 (tfgld1406m300)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以打印现金日记帐报表。</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000017" role="manual">打印文档或报告</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldGroup><Title><GUIRef href="/baanerp/tf/gld/tfgld1406m300#tfgen.select" role="groupbox">选择范围</GUIRef></Title>
			<FieldHelp ID="period.ptyp"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">期间类型</Title>
				</Header>
				<FuncDesc>用于财务目的的单独期间或年度。</FuncDesc>
				<SimpleSection><List><ListIntro>有三种类型的期间：</ListIntro>
						<ListItem>会计期，用于记录所有事务处理（例如，12 个月）。</ListItem>
						<ListItem>报表期，用于管理需求（例如，52 周）。</ListItem>
						<ListItem>纳税期，用于税务规则（例如，4 个季度）。</ListItem>
					</List>
				</SimpleSection>
			</FieldHelp>
		</FieldGroup>
		<FieldGroup><Title><GUIRef href="/baanerp/tf/gld/tfgld1406m300#tcgen.settings" role="groupbox">设置</GUIRef></Title>
			<FieldHelp ID="form.hcur"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">本币</Title>
				</Header>
				<FuncDesc>
                           ERP LN 用于登记和报告金额的公司基本货币之一。</FuncDesc>
				<SimpleSection><List><ListIntro>在多货币系统中，最多可定义三种本币。</ListIntro>
						<ListItem><Link href="/baanerp/tc/glossary/glossary#000062" role="glossary">当地货币</Link>
						</ListItem>
						<ListItem>两种<Link href="/baanerp/tc/glossary/glossary#000065" role="glossary" Update="No">报表货币</Link>
						</ListItem>
					</List>
				</SimpleSection>
			</FieldHelp>
			<FieldHelp ID="screen.duac"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">会计方案</Title>
				</Header>
				<FuncDesc>指特定事件结果要过帐到的科目方案。会计方案由总帐科目组成，其结构采用父子分级结构。</FuncDesc>
			</FieldHelp>
		</FieldGroup>
		<FieldGroup><Title><GUIRef href="/baanerp/tf/gld/tfgld1406m300#options" role="groupbox">选项</GUIRef></Title>
			<FieldHelp ID="period.tot"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">期间合计</Title>
				</Header>
				<FuncDesc>
                                 如果选中此复选框，
                                 ERP LN 将为每个总帐科目计算期间合计。</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="print.acc"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">包括不含事务处理的总帐科目</Title>
				</Header>
				<FuncDesc>
                                 如果选中此复选框，则还在报告中打印不带有选定会计年度和期间范围中的事务处理的总帐科目。</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="open.balance"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">仅限含余额的科目</Title>
				</Header>
				<FuncDesc>
                                 如果选中此复选框，
                                 ERP LN 将仅打印含余额的科目。</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="text.txt"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">文本</Title>
				</Header>
				<FuncDesc>
                                 如果选中此复选框，
                                 ERP LN 会打印相关文本。</FuncDesc>
			</FieldHelp>
		</FieldGroup>
		<FieldGroup><Title><GUIRef href="/baanerp/tf/gld/tfgld1406m300#gld.bilang.001" role="groupbox">双语报告</GUIRef></Title>
			<FieldHelp ID="use.add.lang"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">双语报告</Title>
				</Header>
				<FuncDesc>
                                 如果选中此复选框，可以指定要在报告中使用的第二语言。</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="additional.lang" OtherIDs="add.lang.desc"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">其他语言</Title>
				</Header>
				<FuncDesc><Link href="/baanerp/tc/mcs/tcmcs0146m000" role="session">语言 (tcmcs0146m000)</Link> 进程中定义的适当语言。</FuncDesc>
			</FieldHelp>
		</FieldGroup>
	</Fields>
</Session>
